@charset "utf-8";

.w_1200{width: 1200px;margin: 0 auto;position: relative;}



.top{width: 100%;height: 40px;line-height: 40px;overflow: hidden;background: #000;font-size: 14px;color: #afafaf;}

.top .fr span{font-size: 18px;font-weight: bold;color: #ff9306;padding-left: 20px;background: url(../image/i_tel.jpg) left center no-repeat;}



.menu{width: 100%;height: 110px;background: #fff;    box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 20px;z-index: 99999;}

.logo{float: left;margin-top:20px;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.clearFix:after {display: block; content: ''; clear: both; }

.nav{height:110px; line-height:110px; position:relative; z-index:1;float:right;}

.nav a{ color:#000;  }

.nav .nLi{ float:left;  position:relative; display:inline;}

.nav .nLi h3{ float:left;  }

.nav .nLi h3 a{ display:block; padding:0 17px; font-size:16px; font-weight:normal;color: #666;}

.nav .sub{ display:none;left:-15px; top:90px;min-width: 120px; position:absolute;line-height:30px; padding:10px 0; background-color: #fff;

    -webkit-background-clip: padding-box;

    background-clip: padding-box;

    border: 1px solid #ccc;

    border: 1px solid rgba(0,0,0,.15);

    border-radius: 4px;

    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);

    box-shadow: 0 6px 12px rgba(0,0,0,.175); }

.nav .sub li{ zoom:1; }

.nav .sub a{ display:block; padding:0 8px; 	-webkit-transition: .5s; -o-transition: .5s; transition: .5s;text-align: center;color: #17232d; font-size: 14px;}

.nav .sub a:hover{ background:#000; color:#fff;  }

.nav .on h3 a{ color:#ce3535;font-weight: bold;}


/*page*/
#pages{text-align: center;margin: 20px auto;}
#pages a{padding:0 10px;height: 30px;line-height: 30px;text-align: center; background: #e6e6e6;color: #333;display: inline-block;}
#pages span{padding:0 10px;height: 30px;line-height: 30px;text-align: center; background: #f9a348;color: #fff;display: inline-block;}
#pages a:hover{background: #f9a348;color: #fff;}


.fullSlide{ width:100%;  position:relative;  height:640px; background:#000;  }

.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }

.fullSlide .bd ul{ width:100% !important;  }

.fullSlide .bd li{ width:100% !important;  height:640px; overflow:hidden; text-align:center;  }

.fullSlide .bd li a{ display:block; height:640px; }

.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:35px; left:0; height:30px; line-height:30px; }

.fullSlide .hd ul{ text-align:center; }

.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:3px; overflow:hidden;border: 2px solid rgba(255,255,255,0.7);border-radius: 5px; }

.fullSlide .hd ul .on{ background:#fff;  }

.fullSlide .prev,

.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:4%;  z-index:1; width:40px; height:60px; background:url(../image/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }

.fullSlide .next{ left:auto; right:4%; background-position:-6px -137px; }



.xiadan{width: 100%;height: 100px;padding-top: 10px;background: url(../image/xiadan_bg.png) repeat;position: absolute;left: 0;bottom: 0;}

.xbn01{width: 280px;background: url(../image/xbn01.png) center no-repeat;height: 80px;padding-top: 15px;padding-left: 15px;padding-right: 35px;}

.xbn01 h4{font-size: 24px;color: #fff;line-height: 30px;}

.xbn01 span{font-size: 24px;line-height: 30px;color: #fff;}

.xbn01 .fr{padding-top: 10px;}

.xbn01 p{font-size: 14px;color: #fff;color: #fff;line-height: 20px;}

.xbn01 p b{color: #ffde00;}

.xbn02{width: 520px;}

.xbn03{width: 350px;}

.xbn03 p{color: #fff;line-height: 20px;}

.xbn03 a{display: block;width: 120px;height: 30px;background: #ce3535;color: #fff;font-size: 14px;text-align: center;line-height: 30px;margin-top: 18px;}

.xbn03 a:hover{background: #b52222}

.xbn02 form input {

    display: block;

    width: 230px;

    padding-left: 10px;

    height: 38px;

    line-height: 38px;

    float: left;

    margin-right: 5px;

    margin-bottom: 5px;

}

.xbn02 form button {

	color: #fff;

	border:none;

	background: #bdaa60;

	float: left;

    width: 115px;

    height: 42px;

    font-size: 16px;

    line-height: 42px;

}

.xbn02 form button:hover{background: #b19c4c}





.box3 {

    padding-bottom: 70px;

}

.bg-bg {

    background: #fafafa;

}

.indexTitle {

    text-align: center;

    padding: 60px 0 35px;

}

.indexTitle .title {

    font-size: 40px;

    color: #333;

}

.indexTitle .subTitle {

    font-size: 14px;

    color: #666;

    margin-top: 10px;

}

.indexTitle .line {

    margin-top: 15px;

}

.indexTitle .line:before {

    display: inline-block;

    content: '';

    height: 1px;

    width: 80px;

    background: #ccc;

    vertical-align: middle;

}

.indexTitle .line .dot {

    display: inline-block;

    width: 40px;

    height: 1px;

    position: relative;

    vertical-align: middle;

}

.indexTitle .line:after {

    display: inline-block;

    content: '';

    height: 1px;

    width: 80px;

    background: #ccc;

    vertical-align: middle;

}

.indexTitle .line .dot:after {

    content: '';

    width: 8px;

    height: 8px;

    background: #e74c3c;

    display: inline-block;

    border-radius: 50%;

    position: relative;

    top: -4px;

}

.indexTitle .tag {

    margin-top: 25px;

}

.indexTitle .tag a {

    font-size: 14px;

    color: #999;

}

.indexTitle .tag i {

    color: #999;

    padding: 0 15px;

}

.indexTitle .tag a:hover {

    color: #e74c3c;

}

.box3 .img {

    height: 450px;

    width: 1205px;

    padding-left: 296px

}



.box3 .imgBox {

        overflow: hidden;

    position: relative;

    width: 299px;

    height: 222px;

    cursor: pointer;

    float: left;

    margin: 0 4px 4px 0

}



.box3 .imgBox .lazy {

    display: block

}



.box3 .imgBox .lazy:hover:after {

    opacity: 0

}



.box3 .imgBox .tag {

    font-size: 14px;

    background: rgba(0,0,0,0.32);

    border-radius: 20px;

    padding: 4px 10px;

    color: #fff;

    display: inline-block;

    position: absolute;

    right: 15px;

    bottom: 15px;

    left: 15px;

    text-align: center

}



.box3 .imgBox .tag a {

    color: #fff

}



.box3 .imgBox .tag a:hover {

    color: #e74c3c

}



.box3 .imgBox .tag em {

    display: inline-block;

    width: 10px;

    height: 10px;

    background: #cd953e;

    border-radius: 50%;

    margin-right: 5px;

    position: relative;

    top: -1px

}



.box3 .imgBox.firstchild {

    width: 292px;

    height: 449px;

    float: left;

    margin-left: -296px

}



.box3 .imgBox.firstchild .tag {

    right: 5px;

    top: 20px;

    bottom: auto;

    left: auto

}



.box3 .imgBox.firstchild .lazy::before {

    content: '';

    width: 100%;

    height: 100%;

    position: absolute;

    left: 0;

    top: 0;

    z-index: 2

}



.zoomBox img {

    transition: transform ease .3s 0s;

    -moz-transition: transform ease .3s 0s;

    -webkit-transition: transform ease .3s 0s

}



.zoomBox:hover .zoom {

    transform: scale(1.05);

    -moz-transform: scale(1.05);

    -webkit-transform: scale(1.05);

    -ms-transform: scale(1.05)

}



.over {

    overflow: hidden

}

.pb-60 {

    padding-bottom: 60px;

}

.pt-60 {

    padding-top: 60px;

}

.fw-bold {

    font-weight: bold;

}

.c-fff {

    color: #fff!important;

}

.fs-14 {

    font-size: 14px;

}

.fs-46 {

    font-size: 46px;

}

.mb-30 {

    margin-bottom: 30px!important;

}

.fw-bold {

    font-weight: bold;

}

.center {

    text-align: center;

}

.num-scroll-two {

    margin-top: 35px;

    margin-bottom: 35px;

    text-align: center;

}

.num-scroll-two li {

    display: inline-block;

    padding: 0 35px;

    color: #fff;

    font-size: 18px;

    min-width: 162px;

}

.num-scroll-two li .num {

    margin-bottom: 5px;

    font-size: 52px;

    font-family: "Impact","Microsoft Yahei";

    line-height: 1;

}

.index-service-list {

    margin-left: -7.5px;

    margin-right: -7.5px;

}

.index-service-list li {

    position: relative;

    float: left;

    width: 11.2%;

    padding: 0 7.5px;

    text-align: center;

    color: #fff;

}

.box {

    display: block;

    width: 100%;

    height: 100%;

}

.pic {

    overflow: hidden;

}

img {

    vertical-align: middle;

    border: none;

    max-width: 100%;

}

.index-service-list li h5 {

    margin-top: 15px;

    margin-bottom: 20px;

    color: #fff;

    font-size: 20px;

}

.index-service-list li span {

    display: inline-block;

    width: 40px;

    font-size: 16px;

    height: 40px;

    line-height: 38px;

    border: 1px solid #fff;

    border-radius: 50%;

    -webkit-transition: .5s;

    -o-transition: .5s;

    transition: .5s;

}

.index-service-list li ~ li span:before {

    content: "";

    position: absolute;

    left: 0;

    bottom: 21px;

    width: 66px;

    margin-left: -33px;

    border-bottom: 1px solid #fff;

}

.index-service-list li:hover span {

    background-color: #fff;

    color: #b42e32;

}

.com-more-bar {

    text-align: center;

    font-size: 0;

}

.pt-50 {

    padding-top: 50px;

}

.com-more-bar .btn {

    display: inline-block;

    margin: 0 5px;

    width: 145px;

    line-height: 40px;

    color: #fff;

    font-size: 14px;

    background: #b42e32;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.com-more-bar .btn.white {

    background: #fff;

    color: #333;

}

.com-more-bar .btn {

    display: inline-block;

    margin: 0 5px;

    width: 145px;

    line-height: 40px;

    color: #fff;

    font-size: 14px;

    background: #b42e32;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.com-more-bar .btn:hover{opacity:.9;}

.main3{width: 100%;height: 870px;overflow: hidden;background: #fff;}

.m3_box{width: 100%;height: 610px;}

.m3_bb2{position: absolute;right: 0;top: 0;}

.m3_bb1{width: 877px;height: 478px;background: #f3f8ff;top: 63px;position: absolute;left: 0;z-index: 888888;}

.m3_bb1 .fl{width: 262px;height: 100%;background: #9a0808;position: relative;}

.m3_bb1 .fl .hh2{width: 24px;height: 299px;text-align: center;font-size: 24px;color: #fff;padding-left: 20px;padding-right: 20px;border-left: 1px solid #fff;border-right: 1px solid #fff;position: absolute;left: 80px;top: 60px;padding-top: 20px;}

.m3_bb1 .fl .hh3{width: 18px;height: 299px;text-align: center;font-size: 18px;color: #fff;padding-left: 20px;padding-right: 20px;position: absolute;left: 150px;top: 120px;}

.m3_bb1 .fr{width: 515px;text-align: center;padding-top: 60px;padding-left: 50px;padding-right: 50px;}

.m3_bb1 .fr h3{font-size: 22px;line-height: 50px;color: #999;}

.m3_bb1 .fr .nr{font-size: 14px;line-height: 25px;height: 250px;text-align: left;padding-top: 30px;}

.m3_bb1 .fr a{font-size: 16px;display: block;width: 160px;height: 50px;border:1px solid #717171;line-height: 50px;    box-shadow: 0 5px 10px #ddd;}

.m3_bb1 .fr a:hover{color: #fff;background: #9a0808}





.main4{width: 100%;height: 800px;overflow: hidden;background: #f4f4f4;}

.m4_box{width: 100%;height: 550px;padding-top: 20px;}

.m4_box ul li{float: left;width: 17%;margin-left: 4%;margin-right: 4%;text-align: center;height: 250px; cursor: pointer;}

.m4_box ul li img{margin-bottom: 10px;    transition: all .3s linear .1s;}

.m4_box ul li :hover img{transform: rotateY(180deg);}

.m4_box ul li :hover h6{color: #e77918;}

.m4_box ul li :hover span{color: #e77918;}

.m4_box ul li h6{font-size: 26px;line-height: 35px;color: #000;font-weight: normal;}

.m4_box ul li span{font-size: 14px;height: 25px;text-align: left;display: block;margin-top: 15px;}





.main5{width: 100%;height: 520px;overflow: hidden;background: #fff;padding-top: 50px;}

.main5 h4{font-size: 20px;line-height: 35px;text-transform: uppercase;}

.main5 .bbox{width: 100%;height: 420px;margin-top: 20px;}

.m5_left{float: left;width: 615px}

.m5_right{float: right;width: 580px}

.iprt3_cell_con{float: left;width: 40%;margin-left: 2%;border-top: 3px solid #000;background: #f5f5f5;padding-left: 4%;padding-top: 4%;padding-right: 4%;height: 150px;margin-bottom: 2%;height: 170px;}

.cell_tit {

    margin-bottom: 5px;

    font-size: 16px;

    color: #171717;

    white-space: nowrap;

    text-overflow: ellipsis;

    overflow: hidden;

    transition: all ease .75s;

    -webkit-transition: all ease .75s;

}

.cell_desc {

    padding-top: 15px;

    height: 90px;

    line-height: 1.6;

    font-size: 13px;

    color: #787878;

}

.cell_date {

    float: right;

    display: inline-block;

    position: relative;

    margin-bottom: 15px;

    padding-right: 10px;

    color: #999;

}

.party_img ._date {

    background-color: #db1719;

    position: absolute;

    left: 0;

    bottom: 0;

    width: 76px;

    height: 75px;

}

#newsImg>a{display: block;}

.party_img ._date .day {

    font-size: 33px;

    font-weight: bold;

    position: relative;

    margin-bottom: 2px;

    line-height: 30px;

    padding-top: 12px;

}

.party_img ._date span {

    display: block;

    color: #fff;

    text-align: center;

}

.party_img ._date .time {

    font-size: 14px;

}

.party_img ._text .title {

    font-size: 16px;

    line-height: 40px;

    height: 40px;

}

.party_img ._text .p {

    font-size: 14px;

    line-height: 23px;

    height: 50px;

    overflow: hidden;

}





.footer{width: 100%;height: 340px;overflow: hidden;background: #323232;}

.ft_top h4{font-size: 16px;color: #fff;line-height: 30px;}

.ft_top .boxx{width: 700px;padding-top: 20px;}

.ft_top .boxx ul li{float: left;width: 300px;color: #fff;font-size: 14px;line-height: 30px;    margin-right: 20px;}

.ft_top .ewm{position: absolute;right: 0;top: 100px;width: 137px;text-align: center;font-size: 14px;color: #fff;line-height: 25px;}





.bottom_menu {

    height: 25px;

    line-height: 25px;

    padding-top: 36px;

    padding-bottom: 28px;

    font-size: 16px;

    color: #fff;

}

.bottom_menu li {

    display: inline-block;

    padding-right: 40px;

}

.bottom_menu a {

    color: #fff;

}

.ft_top{width: 100%;height: 278px;}

.ft_bot{border-top: 1px solid #666666;height: 61px;line-height: 61px;color: #848484;font-size: 14px;}



/*css animate*/

.imghover_big { overflow: hidden; display: block; position: relative; }

.imghover_big img { -webkit-transition: all 1.2s ease 0s; transition: all 1.2s ease 0s; }

.imghover_big:hover img { -webkit-transform: scale(1.1); transform: scale(1.1);  }

.imghover_big em { position: absolute; left: -200px; top: 0px; width: 150px; height: 100%; background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)) ; overflow: hidden; -webkit-transform: skewx(-25deg); -webkit-transition: 0s; }

.imghover_big:hover em { width: 150px; left: 600px; -webkit-transition: 0.8s;transition: 0.8s }

 @-webkit-keyframes scaleout { 0% {

-webkit-transform: scale(1.0)

}

 100% {

 -webkit-transform: scale(0.8);

}

}

 @keyframes scaleout { 0% {

 transform: scale(1.0);

 -webkit-transform: scale(1.0);

}

100% {

 transform: scale(1.1);

 -webkit-transform: scale(0.8);

}

}



@-webkit-keyframes moveUpDown {

    from {-webkit-transform: translateY(-5px)}

    to {-webkit-transform: translateY(5px)}

}

@keyframes moveUpDown {

    from { transform: translateY(-5px)}

    to { transform: translateY(5px)}

}





/*内页*/

/*导航*/

.cateList {height: 49px; text-align: center; background: #F3F4F7 none repeat scroll 0% 0%; border-bottom: 1px solid #E3E3E4; margin-bottom: 30px; }

.Column-100 {width: 100%; height: auto; margin: 0px auto; min-width: 1190px; }

.cateList div {line-height: 49px; display: inline-block; }

.cateList a.current, .cateList a:hover {background: #FFF none repeat scroll 0% 0%; color: #000; border-left: 1px solid #E3E3E4; border-right: 1px solid #E3E3E4; border-bottom: 1px solid #FFF; }

.cateList a {float: left; font-size: 16px; color: #505158; padding: 0px 20px; border-width: medium 1px 1px; border-color: -moz-use-text-color transparent transparent; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }

/*表单*/

.complaints{padding-bottom: 40px; }

.complaints .com-top a {width: 33.33%; text-align: center; font-size: 16px; color: #333; position: relative; display:block; float:left; padding-bottom:15px; }

.complaints .com-top a.current::after {width: 100%; height: 3px; content: ''; display: block; background: #ff343f; left: 0; bottom: 0; position: absolute; }

.complaints .com-top a.current, .complaints .com-top a:hover {color: #ff343f; }

.complaints .com-body{width: 100%; height: 485px; background: url(../image/complaints_bg.jpg) no-repeat center; }

.complaints .com-body .left {margin: 70px 0 0 90px; color: #fff; }

.complaints .com-body .left .offer h2 {font-size: 30px; line-height: 52px; font-weight: normal; margin-bottom: 30px; }

.complaints .com-body .left .offer p {font-size: 16px; line-height: 40px; }

.complaints .com-body .left .xq dt {font-size: 18px; line-height: 30px; padding-top:50px; margin-bottom: 16px; }

.complaints .com-body .left .xq dd {line-height: 30px; }

.complaints .com-body .left .xq dd p {padding-left: 38px; background: url(../image/complaints_icon.png) no-repeat left center; font-size: 14px; }

.complaints .com-body .left .xq dd p.xq2 {background-position: -161px center; }

.complaints .com-body .left .xq dd p.xq3 {background-position: -322px center; }

.complaints .com-body .left .xq dd p.xq4 {background: url(../image/complaints_icon2.png) no-repeat left center; background-position: -193px center; }

.complaints .com-body .left .xq dd p.xq5 {background: url(../image/complaints_icon2.png) no-repeat left center; background-position: -388px center; }

.complaints .com-body .left .xq dd p.xq6 {background: url(../image/complaints_icon3.png) no-repeat left center; background-position: -377px center; }

.complaints .com-body .left .xq dd p.xq7 {background: url(../image/complaints_icon3.png) no-repeat left center; background-position: -566px center; }

.complaints .com-body .left .xq dd span {font-family: 宋体; padding: 0 16px; font-size: 16px; display:inline-block; }

.complaints .com-body .left .order-right{padding-top:90px; }

.complaints .com-body .fr{width: 335px; height: auto; background: #fff; padding: 0 20px 15px; margin: 30px 90px 0 0; }

.order-box{text-align: center; margin-top:25px; position:static; width:100%; padding:0; box-shadow: none; top:auto; left:auto; margin-left:0; height:auto; border:0; }

.order-box strong{font-size: 16px; color: #ff4c43; padding-bottom:20px; font-weight:700; display: block; }

.order-box .box-line {margin-bottom: 10px; }

input, textarea {outline: none; }

input, textarea, select {font-family: "Microsoft YaHei",SimSun; }

.layui-input, .layui-textarea {display: block; width: 100%; padding-left: 10px; }

.layui-input, .layui-select, .layui-textarea {height: 38px; line-height: 1.3; line-height: 38px\9; border-width: 1px; border-style: solid; background-color: #fff; border-radius: 2px; }

.layui-input:hover, .layui-textarea:hover {border-color: #D2D2D2!important; }

.layui-badge-rim, .layui-colla-content, .layui-colla-item, .layui-collapse, .layui-elem-field, .layui-form-pane .layui-form-item[pane], .layui-form-pane .layui-form-label, .layui-input, .layui-layedit, .layui-layedit-tool, .layui-quote-nm, .layui-select, .layui-tab-bar, .layui-tab-card, .layui-tab-title, .layui-tab-title .layui-this:after, .layui-textarea {border-color: #e6e6e6; }

.layui-btn {display: inline-block; height: 38px; line-height: 38px; padding: 0 18px; background-color: #009688; color: #fff; white-space: nowrap; text-align: center; font-size: 14px; border: none; border-radius: 2px; cursor: pointer; }

.layui-btn:hover {opacity: .8; filter: alpha(opacity=80); color: #fff; }

.layui-bg-red {background-color: #FF565D !important; }

.order-box .box-line.area {position: relative; }

.order-box .box-line {margin-bottom: 10px; }

.layui-btn {border-radius: 0; }

.order-box .box-line.area span {position: absolute; display: inline-block; height: 38px; line-height: 38px; top: 0; right: 5px; color: #666; }

.order-box .box-line button.layui-bg-red {width: 100%; }



/*案例*/

.nav-breadcrumb{height:60px; line-height: 60px; }

.wrap {width: 1200px; margin: 0 auto; font-size: 14px; }

.case-condition>ul.ul{border: 1px solid #E2E2E2; background: #fff; }

.case-condition>ul.ul>li {height: 50px; overflow: hidden; border-top: 1px solid #E2E2E2; line-height: 50px; }

.case-condition>ul.ul>li:first-child {border-top: none; }

.case-condition>ul.ul>li a {float: left; margin-right: 50px; font-size: 13px; color: #666; -webkit-transition: all .5s; transition: all .5s; }

.case-condition>ul.ul>li a.fsx {margin: 0 35px; color: #999; }

.case-condition>ul.ul>li span{float: left; width: 135px; border-right: 1px solid #E2E2E2; color: #666; text-align: center; cursor: default;background: #f5f5f5; }

.case-condition>ul.ul>li span i{vertical-align: middle; padding-right: 5px; }

.case-list ul{overflow: hidden; margin-left:-20px; padding-top:10px; }

.case-list ul li{float:left; width:283px; margin-left:20px;     border: 1px solid #ddd; margin-bottom: 20px; transition: all 0.4s linear; position:relative; }

.case-list ul li:hover{transform: translateY(-10px);     border: 1px solid #c00; }

.case-list ul li .d-img{overflow:hidden; }

.case-list ul li .d-img,.case-list ul li .d-img img{height:215px; width:100%; }

.case-list ul li .d-photo{position:absolute; height:62px; left:15px; top:140px; }

.case-list ul li .d-photo img{width:60px; height:60px; border:2px #FFF solid; border-radius: 50%; z-index: 2; position: absolute; left:0; top:0; }

.case-list ul li .d-photo i{background:#FD482C; color: #FFF; height:30px; border-radius: 12px; line-height:30px; padding:0 10px 0 25px; position:absolute; left:40px; display:inline-block; width:80px; top:16px; }

.case-list ul li .d-name{padding:20px 0; text-align:center; margin:0 20px; color:rgb(102,102,102); }

.case-list ul li .d-name p{font-size:22px; border-bottom:1px #ddd solid; padding-bottom: 15px; text-align:center; color:#333; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.case-list ul li .d-name span{padding-top:15px; display: block; text-align:left; font-size:12px; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.case-list ul li .d-name span i{padding-left:10px; }


.case-list ul li .d-img {
border-bottom: 1px solid #ddd;
}

.case_tpl_tit{ width:1198px; height:90px; background:#EEE; float:left; font-family:"微软雅黑"; margin-top:15px; margin-bottom:5px; border-left:2px solid #D80000}

.case_tpl_tit .l{ width:950px; padding-left:20px; float:left}

.case_tpl_tit .l p{ width:100%; float:left; color:#444; font-size:18px; margin-top:15px;}

.case_tpl_tit .l h5{ width:100%; float:left; color:#666; margin-top:15px; font-size:13px;font-weight: normal;}

.case_tpl_tit .l h5 em{ font-family:"宋体"; color:#999; margin:0 8px; font-size:12px}

.case_tpl_tit .r{ float:right; padding:27px 15px 0 0}

.mod_case_tpl_l{ width:890px}

.mod_case_tpl_r{ width:280px}



.com-banner-c{ width:100%;position:relative; }

.com-banner-c .inner{ position:relative;overflow:hidden;height:500px; background:#DDD}

.com-banner-c .b-list{ width:10000px;position:relative;top:0;left:0;height:100%;}

.com-banner-c .b-list .b-item{ float:left;height:100%;width:0px;background-repeat:no-repeat;background-position:50% 50%; background-size:auto 100%;}

.com-banner-c .d-page{ width:820px;padding:10px 34px; border:1px solid #DDD; position:relative; }

.com-banner-c .d-page .p-inner{ position:relative;overflow:hidden; }

.com-banner-c .d-page .btn-list{ width:100000px;position:relative;left:0;top:0; }

.com-banner-c .d-page .btn-page{ display:block;float:left;width:156px;height:96px;opacity:.5;margin:0 10px 0 0;}

.com-banner-c .d-page .btn-page.curr,

.com-banner-c .d-page .btn-page:hover{ opacity:1; }

.com-banner-c .d-page .a-prev{ left:7px;background:url(../image/case_view_h_l.jpg) no-repeat center center;width:20px;height:40px; }

.com-banner-c .d-page .a-next{ right:7px;background:url(../image/case_view_h_r.jpg) no-repeat center center;width:20px;height:40px;  }

.com-banner-c .d-arrow .a-prev{ left:50px;background:url(../image/case_view_h_l_2.png) no-repeat center center;width:29px;height:56px; }

.com-banner-c .d-arrow .a-next{ right:50px;background:url(../image/case_view_h_r_2.png) no-repeat center center;width:29px;height:56px;  }

.com-banner-c .d-arrow{ visibility: hidden;opacity:0;transition:.3s; }

.com-banner-c .d-arrow.hover{ visibility: visible;opacity:1; }

.arrow{ position:absolute;top:50%;transform:translateY(-50%); }



.case_tpl_table{ width:890px; border:1px solid #DDD}

.case_tpl_table td{ padding:5px 15px; border:1px solid #DDD; height:40px; font-family:"微软雅黑"; }

.case_tpl_table td.td1{ width:15%; font-weight:bold; font-size:15px; color:#333; text-align:center;}

.case_tpl_table td.td2{ width:85%; line-height:200%; text-align:left; color:#666; font-weight:500; font-size:13px}



.mod_case_tpl_r .desi{ width:280px; overflow:hidden}

.mod_case_tpl_r .desi .img a{ display:block; width:100%; height:280px; overflow:hidden; transition:2.5s}

.mod_case_tpl_r .desi .img a img{ width:280px; height:100%; transition:3s}

.mod_case_tpl_r .desi .img a img:hover{transform: scale(1.1,1.1);  -moz-transform: scale(1.1,1.1);  -webkit-transform: scale(1.1,1.1);  -ms-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);}

.mod_case_tpl_r .desi .txt{ width:100%; height:40px; background:#DDD; text-align:center; line-height:40px; font-family:"微软雅黑"; font-size:16px}

.mod_case_tpl_r .desi .txt span{ color:#3f815a; font-size:20px}

.mod_case_tpl_r .link{ height:40px; text-align:center; line-height:40px}

.mod_case_tpl_r .link a{ width:50%; float:left; font-size:14px}

.mod_case_tpl_r .link a:nth-child(1){ background:#3f815a; color:#FFF}

.mod_case_tpl_r .link a:nth-child(2){ background:#3F4A55; color:#FFF}





/*团队*/

.cateList {

    height: 49px;

    text-align: center;

    background: #F3F4F7 none repeat scroll 0% 0%;

    border-bottom: 1px solid #E3E3E4;

    margin-bottom: 30px;

}

.teamList li {

    float: left;

    width: 270px;

    height:400px;

    margin: 0px 22px 30px 0px;

}



.teamList ul, li {

    list-style-type: none;

}

.teamList li .top {

    width: 100%;

    height: 45px;

}

.teamList li .top em {

    float: right;

    width: 160px;

    height: 45px;

    background: transparent url(../image/icon1.png) no-repeat scroll -110px -30px;

}

.teamList li a.imga, .teamList li a.imga img {

    width: 270px;

    height: 340px;

}

.teamList li a.imga {

  display: block;

    position: relative;

    overflow: hidden;

}

.teamList li a.imga .vip {

    position: absolute;

    left: 5px;

    top: 5px;

}

.teamBtn a:hover {

    color: pink;

}

.teamBtn a.col_1 {

    background: linear-gradient(#e1112a, #b32b3c);

}

a:link, a:visited {

    text-decoration: none;

    -webkit-transition: color .4s ease-in-out;

    -moz-transition: color .4s ease-in-out;

    -ms-transition: color .4s ease-in-out;

    -o-transition: color .4s ease-in-out;

    transition: color .4s ease-in-out;

}

.teamBtn a {

    float: left;

    width: 50%;

    line-height: 40px;

    text-align: center;

    color: white;

}



.teamList li .teamBtn {

    width: 270px;

}

.teamBtn {

    width: 160px;

    height: 40px;

}

.tou-bg {

    position: relative;

    margin-top: -4px;

    bottom: 0px;

}

.tou-bg {

    width: 270px;

    position: absolute;

    left: 0px;

    bottom: 0px;

    z-index: 1;

    background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%;

}

.tou-bg span {

    color: White;

}

.f18 {

    font-size: 18px;

}

.teamList li a.imga .box p {

    padding: 0px 8px;

    line-height: 28px;

}

.teamList p {

    color: white;

}

.teamBtn a.col_2 {

    background: #3C404B none repeat scroll 0% 0%;

}





.disigner-info{

    overflow:hidden;

}

.disigner-info .designer-photo{

    width:300px;

}

.disigner-info .designer-about{

    padding-left:50px;

    width:450px;

}

.disigner-info .designer-about h1{

    font-size:28px;

    padding-bottom:20px;

}

.disigner-info .designer-about h2{

  color: #fff;

  font-weight: normal;

    display:inline-block;

    font-size:14px;

    padding:5px 15px;

    margin-right:10px;

    border-radius:14px;

}

.disigner-info .designer-about p{

    padding-top:20px;

    font-size:14px;

    color:#777;

    line-height: 28px;

    position: relative;

    margin-top:20px;

}

.disigner-info .designer-about p::before{

    position: absolute;

    content:'';

    width:45px;

    height:1px;

    background:#333;

    left:0;

    top:0;

}

.disigner-info .designer-about p b{

    color:#444;

}

.disigner-info .designer-order{

    width:300px;

    padding-left:50px;

    position:relative;

}

.disigner-info .designer-order::before{

    content:'';

    position: absolute;

    width:1px;

    height:300px;

    background:#DDD;

    top:0;

    left:0;

}

.disigner-info .designer-order a{

  color: #fff;

    width:100%;

    display: block;

    font-size:22px;

    text-align:center;

    height:50px;

    line-height:50px;

    border-radius: 2px;

}

.disigner-info .designer-order a i{

    font-size:22px;

    padding-right:5px;

    vertical-align: middle;

}

.disigner-info .designer-order p{

    font-size: 16px;

    text-align:center;

    padding-top:30px;

    padding-bottom:10px;

    color:#666;

    border-bottom:1px #E4E4E4 solid;

}

.disigner-info .designer-order ul{

    padding-top: 10px;

}

.disigner-info .designer-order ul li{

    height:30px;

    line-height:30px;

}

.disigner-info .designer-order ul li span{

    float:right;

    color:#999;

}

.designer-tit{

    padding: 40px 0 30px;

    text-align: center;

}

.designer-tit h1{

    padding-bottom: 13px;

    background: url(../image/icon_4.png) no-repeat bottom center;

    font-size: 27px;

    line-height: 40px;

}

.calculator .t{ width:100%; height:55px; float:left; background:#3F4A55; text-align:center; line-height:55px; color:#FFF; font-size:18px; font-family:"微软雅黑";}

.calculator .c{ width:250px; background:#DDD; padding:5px 15px 15px 15px; float:left}

.calculator .c .input_1{ width:235px; height:36px; background:#FFF; border:none; margin-top:15px; padding-left:15px; font-family:"微软雅黑"; font-size:15px; float:left; color:#666}

.calculator .c .sel_1{ width:120px; height:35px; float:left; margin-top:15px; padding-left:10px; border:none; font-size:15px; color:#666}

.calculator .c .sel_2{ width:120px; height:35px; float:right; margin-top:15px; padding-left:10px; border:none; font-size:15px; color:#666}

.calculator .c .btn_1{ width:100%; height:40px; float:left; text-align:center; line-height:40px; font-family:"微软雅黑"; font-size:16px; background:#3f815a; border:none; color:#FFF; margin-top:20px; cursor:pointer}

.calculator .c p{ width:100%; text-align:center; float:left; font-family:"微软雅黑"; font-size:14px; line-height:200%; margin-top:15px}





/*新闻*/

.newscontent{ width:100%; background:#f8f8f8; padding:20px 0;}

.newscontentmain{ width:1200px; margin:0 auto; overflow:hidden;  background:#fff;}

.newscontentmain ul li .img{ width:340px; overflow:hidden; float:left; height:225px;}

.newscontentmain ul li{overflow:hidden;}

.newscontentmain ul li .xian{ width:1200px; height:20px; background:#fafafa;}

.newscontentmain ul li .left{ width:800px; float:left; padding:20px 20px 20px 40px;}

.newscontentmain ul li .left h3{ font-size:28px; margin-bottom:15px;}

.newscontentmain ul li .left p{ font-size:18px; margin-bottom:15px;}

.newscontentmain ul li .left span{ font-size:14px; line-height:28px; margin-bottom:15px;}

.newscontentmain ul li .left .more{ padding:5px 10px; margin-top:8px; color:#fff; background:#e1112a; width:80px;text-align: center;}

.newscontentmain ul li .left .more a{color:#fff;}

.newscontentshow{width:1200px; margin:0 auto; overflow:hidden;}

.typetitle{ height:40px; float:right;}

.typetitle ul{ margin:auto; height:40px; }

.typetitle ul li{ float:left;height:40px; margin-left:20px; line-height:40px;}

.typetitle ul li a:hover{ color:#e1112a;}



.newscontentshow .content{ width:1180px; background:#f5f6f9; overflow:hidden; height:600px; padding:10px;}

.newscontentshow .contentleft{ width:800px; border:1px solid #ccc;  height:500px; background:#fff; padding:5px  20px 20px 20px;}

.newscontentshow .contentleft h2{ font-size:26px; color:#273746; height:60px; line-height:60px;  width:760px; border-bottom: 1px solid #e7e7e7; position:relative;}

.newscontentshow .contentleft h2:after{position: absolute;  bottom: -2px;left: 0;width: 50px;height: 3px;background-color: #19B5FE;content: "";}

.mh1 { width:1200px; margin:0 auto; }



.anl_wz { font-size:14px; margin-bottom:20px; padding-top:22px; }

.anl_wz span { color:#999999; }

.anl_wz a { color:#666666; }

.mhal_nr { }

.mhal_nr_right3 { background-color:#fff; height:496px; border:1px solid #e7e7e7; }

.mhal_nr_right3 .bd{ width:258px; margin:0 auto; margin-top:24px; }

.mhal_nr_right3 ul li { height:88px; border-bottom:1px dotted #e7e7e7; }

.mhal_nr_right3 .zxbk_drbk { width:142px; }

.mhal_nr_right3 .zxbk_drbk p { color:#666666; margin-bottom:4px; }



.mhal_nr .mhal_nr_left0 {margin-bottom: 20px; width:878px; background-color:#fff; border:1px solid #e7e7e7; height:auto; }

.mhal_nr_left1 { width:800px; margin:0 auto; overflow:hidden; }

.anli_div1 { padding-top:30px; line-height:60px; }

.anli_div1 .anli_span1 { font-size:30px; font-weight:bold; }

.anli_div1 .anli_span2 { color:#e7e7e7; height:20px; padding-top:10px; }

.anli_div2 { height:42px; line-height:42px; border-bottom:1px solid #e7e7e7; border-top:1px solid #e7e7e7; margin-top:10px; }

.anli_div2 li { float:left; width:25%; }

.anli_div2 li span { color:#999; }

.anli_div2 li span * { font-size:13px; }

.anli_div2 li span b { font-weight:normal; color:#666; }

.anli_div2 li img { margin-right:6px; vertical-align:middle; margin-top:-4px; }

.anli_div3 { background-color:#F7F7F7; margin-top:25px; line-height:24px; padding:25px; }

.art_cont_img { padding-top:15px; }

.art_cont_img p { margin-top:15px; }

.mhal_yy { text-align:center; border-top:1px solid #e7e7e7; margin:30px 0; line-height:60px; height:30px; }

.mhal_yy img { margin-left:25px; margin-right:25px; }

.mhal_nr_left00 { height:232px; margin-top:20px; background-color:#fff; padding-top:30px; border:1px solid #e7e7e7; margin-bottom:60px; }

.mhal_nr_left00 h2 { font-size:18px; margin-bottom:15px; }

.mhal_nr_left00 li { float:left; width:200px; }

.mhal_nr_left00 li span { text-align:center; background-color:#F7F7F7; display:block; height:30px; width:187px; line-height:30px; color:#333333; }

.mhal_nr_right { width:305px; margin-bottom:60px; }

.mhal_nr_right1 { width:303px; background-color:#fff; border:1px solid #e7e7e7; }

.mhal_nr_right1 span{ font-size:20px; display:block; padding:20px; border-bottom:1px solid #e7e7e7; }

.mhal_nr_right1 .inner { text-align:center; }

.mhal_nr_right1 input { margin-bottom:15px; }

.mhal_nr_right1 .txtbox { width:223px; height:42px; border: 1px solid #E5E5E5; padding: 0px 13px; line-height: 42px; color:#999 }



.coolbg {background: #191b33; text-align: center; border: 0; color: #fff; font-size: 20px; font-weight: bolder; cursor: pointer; }

.next-prev-posts{ width:100%;}

.prev-post1{ float:left;}

.next-post2{ float:right;}

.desiger-list{ margin-top: 30px;}
.desiger-list li{ float: left; width: 23.5%; margin-right: 2%; margin-top: 2%; position: relative; overflow: hidden;}
.desiger-list li:nth-child(4n){ margin-right: 0;}
.desiger-b{ position: absolute; background-color: rgba(0,0,0,.6); width: 92%; height: 88px; left: 0; bottom: 0; transition: all linear .2s;    padding-left: 8%;}
.desiger-b p{ color: #fff; font-size: 18px;  margin-top: 6.3%;}
.desiger-b span{ color: #fff; font-size: 13px; display: block;  margin-top: 3%;}
.desiger-hover{ width: 84%; height: 100%; position: absolute; left: 0; top: -100%; background-color: rgba(0,0,0,.6); transition: all linear .2s;padding-left: 8%;padding-right: 8%;}
.desiger-hover strong{ display: block; color: #fff; font: 26px/1 'IMPACT';  margin-top: 10%; text-transform: uppercase;}
.desiger-hover span{ display: block; margin: 3% 0 3% 0%; font-size: 20px; color: #fff;}
.desiger-hover p{ color: #fff;  line-height: 26px; font-size: 14px;}
.desiger-hover a.read-more{ color: #fff; display: block; margin: 5% 0 0 0%; text-transform: uppercase;}
.desiger-hover a.desiger-yy{ display: block; width: 44%; max-width: 124px; height: 34px; line-height: 34px; text-align: center; background-color: #faa346; font-size: 14px; color: #fff; margin: 10% 0 0 0%;}

    .desiger-list li:hover .desiger-b{ bottom: -88px;}
    .desiger-list li:hover .desiger-hover{ top: 0;}